<div class="content-right-content-body">
    <div class="d-flex justify-content-between align-items-center mg-x-15">
        <!-- header action menu area -->
        <div class="d-flex">
<!--            <div class="">-->
<!--                <a class="btn-light-pill ml-2" href="#">-->
<!--                    <i class="fa fa-external-link-alt"></i>-->
<!--                </a>-->
<!--            </div>-->
            <div class="content-right-resize d-none d-lg-block">
                <a class="btn-light-pill ml-2" href="#">
                    <i class="fa fa-columns"></i>
                </a>
            </div>
            <div class="content-right-colapse">
                <a class="btn-light-pill mx-2" href="#">
                    <i class="far fa-window-minimize"></i>
                </a>
            </div>
        </div>
    </div>
    <br/>
    <br/>
    <div class="d-flex justify-content-between align-items-center mg-x-15">
        <!-- header action menu area -->
        <div class="d-flex">
            <div class="">
                <button id="firstCallButton" class="btn btn-indigo no-wrap ml-2 mb-0 mb-md-2" href="#">
                    Erstanruf
                </button>
            </div>
            <div class="content-right-resize d-none d-lg-block">
                <button id="followUpCallButton" class="btn btn-outline-light no-wrap ml-2 mb-0 mb-md-2" href="#">
                    Folgeanruf
                </button>
            </div>
        </div>
    </div>

    <div id="contentRightContainer" class="content-right-container mg-15 pd-r-15">
        <div><h3>{{ title }}</h3></div>
        <form id="questionaire_form">
            <ul class="form-section page-section list-ckeck-soft pt-4">
                {% for question in questions %}
                <li data-questionli="{{ question.id }}" class="form-line missing" data-type="control_textbox" id="question_{{ question.id }}">
                    <label class="form-label form-label-left" for="input_{{ question.answer.id }}">{{ question.text
                        }}</label>
                    <div id="input_{{ question.answer.id }}" class="form-input" data-layout="half">
                        {% if question.answer.data.type == "multiinput" or question.answer.data.type == "input"%}
                        {% for answer_input in question.answer.data.inputs %}
                        <input data-question_id="{{ question.id }}" type="text"
                               data-answer-value-element="{{ answer_input.id }}" id="answer_value_{{ answer_input.id }}"
                               placeholder="{{ answer_input.placeholder }}"
                               name="" class="form-textbox" value=""><br/>
                        {% endfor %}
                        {% endif %}
                        {% if question.answer.data.type == "textarea" %}
                        {% for answer_input in question.answer.data.inputs %}
                        <textarea data-question_id="{{ question.id }}" type="text"
                                  data-answer-value-element="{{ answer_input.id }}"
                                  id="answer_value_{{ answer_input.id }}" name="" class="form-textbox"
                                  value=""></textarea><br/>
                        {% endfor %}
                        {% endif %}
                        {% if question.answer.data.type == "select" %}
                        <ul class="questionaire_answer_list">
                            {% for answer_select_data in question.answer.data.select_options %}
                            <li>
                                <input data-question_id="{{ question.id }}"
                                       data-answer-value-element="{{ answer_input.id }}" type="radio" class="form-radio"
                                       id="answer_value_{{answer_select_data.id}}"
                                       name="answer_radiobutton_{{ question.id }}"
                                       value="{{answer_select_data.value}}"/>
                                <label id="label_{{answer_select_data.id}}" for="answer_id_{{answer_select_data.id}}">{{answer_select_data.label}}</label>
                            </li>
                            {% endfor %}
                        </ul>
                        {% endif %}
                        {% if question.answer.data.type == "multiselect" %}
                        <ul class="questionaire_answer_list">
                            {% for answer_select_data in question.answer.data.select_options %}
                            <li>
                                <input data-question_id="{{ question.id }}"
                                       data-answer-value-element="{{ answer_input.id }}" type="checkbox"
                                       aria-describedby="label_13" class="form-radio"
                                       id="answer_value_{{answer_select_data.id}}"
                                       name="question_answer_multi_{{ question.group }}"
                                       value="{{answer_select_data.value}}"/>
                                <label id="label_{{answer_select_data.id}}" for="answer_id_{{answer_select_data.id}}">{{answer_select_data.label}}</label>
                            </li>
                            {% endfor %}
                        </ul>
                        {% endif %}
                    </div>
                </li>

                {% endfor %}

                <div id="cid_19" class="form-input-wide" data-layout="full">
                    <button data-align="auto"
                            class="btn btn-indigo"
                            data-component="button"
                            data-content=""
                            id="new_questionaire_button" data-i18n="Reset">
                    </button>
                    <button data-align="auto"
                            class="btn btn-indigo"
                            data-component="button"
                            data-content=""
                            id="save_questionaire_button" data-i18n="Save">
                    </button>
                </div>


            </ul>
        </form>
    </div>
</div>

